OCI-Collection::append
OCI-Collection::assignElem
OCI-Collection
PHP Manual

# OCI-Collection::assign

(PHP 5, PECL OCI8 >= 1.1.0)

OCI-Collection::assign — Assigns a value to the collection from another existing collection

### Description

bool OCI-Collection::assign ( OCI-Collection `$from` )

Assigns a value to the collection from another, previously created collection. Both collections must be created with oci_new_collection() prior to using them.

### Parameters

`from`

  An instance of OCI-Collection.

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

### See Also

- OCI-Collection::append

OCI-Collection::append
OCI-Collection::assignElem
OCI-Collection
PHP Manual